Name:        noto-nerd-fonts
Version:     3.2.1
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/Noto.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c -v

%build
# Nothing to do here

%install

install -Dm644 NotoMonoNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoMonoNerdFont-Regular.ttf
install -Dm644 NotoMonoNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoMonoNerdFontMono-Regular.ttf
install -Dm644 NotoMonoNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoMonoNerdFontPropo-Regular.ttf
install -Dm644 NotoSansMNerdFont-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Black.ttf
install -Dm644 NotoSansMNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Bold.ttf
install -Dm644 NotoSansMNerdFont-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedBlack.ttf
install -Dm644 NotoSansMNerdFont-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedBold.ttf
install -Dm644 NotoSansMNerdFont-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFont-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFont-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedLight.ttf
install -Dm644 NotoSansMNerdFont-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedMedium.ttf
install -Dm644 NotoSansMNerdFont-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedRegular.ttf
install -Dm644 NotoSansMNerdFont-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFont-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedThin.ttf
install -Dm644 NotoSansMNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraBold.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedBlack.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedBold.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedLight.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedMedium.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedRegular.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFont-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedThin.ttf
install -Dm644 NotoSansMNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraLight.ttf
install -Dm644 NotoSansMNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Light.ttf
install -Dm644 NotoSansMNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Medium.ttf
install -Dm644 NotoSansMNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Regular.ttf
install -Dm644 NotoSansMNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiBold.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedBlack.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedBold.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedLight.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedMedium.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedRegular.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFont-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedThin.ttf
install -Dm644 NotoSansMNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Thin.ttf
install -Dm644 NotoSansMNerdFontMono-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Black.ttf
install -Dm644 NotoSansMNerdFontMono-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Bold.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedBlack.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedBold.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedLight.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedMedium.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedRegular.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFontMono-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedThin.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraBold.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedBlack.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedBold.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedLight.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedMedium.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedRegular.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedThin.ttf
install -Dm644 NotoSansMNerdFontMono-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraLight.ttf
install -Dm644 NotoSansMNerdFontMono-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Light.ttf
install -Dm644 NotoSansMNerdFontMono-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Medium.ttf
install -Dm644 NotoSansMNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Regular.ttf
install -Dm644 NotoSansMNerdFontMono-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiBold.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedBlack.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedBold.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedLight.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedMedium.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedRegular.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFontMono-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedThin.ttf
install -Dm644 NotoSansMNerdFontMono-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Thin.ttf
install -Dm644 NotoSansMNerdFontPropo-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Black.ttf
install -Dm644 NotoSansMNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Bold.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedBlack.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedBold.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedLight.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedMedium.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedRegular.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFontPropo-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedThin.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraBold.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedBlack.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedBold.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedLight.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedMedium.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedRegular.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedThin.ttf
install -Dm644 NotoSansMNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraLight.ttf
install -Dm644 NotoSansMNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Light.ttf
install -Dm644 NotoSansMNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Medium.ttf
install -Dm644 NotoSansMNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Regular.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiBold.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedBlack.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedBold.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedExtraBold.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedExtraLight.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedLight.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedMedium.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedRegular.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedSemiBold.ttf
install -Dm644 NotoSansMNerdFontPropo-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedThin.ttf
install -Dm644 NotoSansMNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Thin.ttf
install -Dm644 NotoSansNerdFont-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Black.ttf
install -Dm644 NotoSansNerdFont-BlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-BlackItalic.ttf
install -Dm644 NotoSansNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Bold.ttf
install -Dm644 NotoSansNerdFont-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-BoldItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBlack.ttf
install -Dm644 NotoSansNerdFont-CondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBlackItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBold.ttf
install -Dm644 NotoSansNerdFont-CondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBoldItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraBold.ttf
install -Dm644 NotoSansNerdFont-CondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraLight.ttf
install -Dm644 NotoSansNerdFont-CondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraLightItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedLight.ttf
install -Dm644 NotoSansNerdFont-CondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedLightItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedMedium.ttf
install -Dm644 NotoSansNerdFont-CondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedMediumItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedRegular.ttf
install -Dm644 NotoSansNerdFont-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedSemiBold.ttf
install -Dm644 NotoSansNerdFont-CondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedSemiBoldItalic.ttf
install -Dm644 NotoSansNerdFont-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedThin.ttf
install -Dm644 NotoSansNerdFont-CondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedThinItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraBold.ttf
install -Dm644 NotoSansNerdFont-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBlack.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBlackItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBold.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBoldItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraLightItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedLight.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedLightItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedMedium.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedMediumItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedRegular.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedSemiBoldItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedThin.ttf
install -Dm644 NotoSansNerdFont-ExtraCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedThinItalic.ttf
install -Dm644 NotoSansNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraLight.ttf
install -Dm644 NotoSansNerdFont-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraLightItalic.ttf
install -Dm644 NotoSansNerdFont-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Italic.ttf
install -Dm644 NotoSansNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Light.ttf
install -Dm644 NotoSansNerdFont-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-LightItalic.ttf
install -Dm644 NotoSansNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Medium.ttf
install -Dm644 NotoSansNerdFont-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-MediumItalic.ttf
install -Dm644 NotoSansNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Regular.ttf
install -Dm644 NotoSansNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiBold.ttf
install -Dm644 NotoSansNerdFont-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiBoldItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBlack.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBlackItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBold.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBoldItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraBold.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraLight.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraLightItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedLight.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedLightItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedMedium.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedMediumItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedRegular.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedSemiBold.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedSemiBoldItalic.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedThin.ttf
install -Dm644 NotoSansNerdFont-SemiCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedThinItalic.ttf
install -Dm644 NotoSansNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-Thin.ttf
install -Dm644 NotoSansNerdFont-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFont-ThinItalic.ttf
install -Dm644 NotoSansNerdFontPropo-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Black.ttf
install -Dm644 NotoSansNerdFontPropo-BlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-BlackItalic.ttf
install -Dm644 NotoSansNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Bold.ttf
install -Dm644 NotoSansNerdFontPropo-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-BoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBlack.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBlackItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBold.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraBold.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraLight.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedLight.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedMedium.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedMediumItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedRegular.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedSemiBold.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedSemiBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedThin.ttf
install -Dm644 NotoSansNerdFontPropo-CondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedThinItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraBold.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBlack.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBlackItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBold.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedLight.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedMedium.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedMediumItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedRegular.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedSemiBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedThin.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedThinItalic.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraLight.ttf
install -Dm644 NotoSansNerdFontPropo-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Italic.ttf
install -Dm644 NotoSansNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Light.ttf
install -Dm644 NotoSansNerdFontPropo-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-LightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Medium.ttf
install -Dm644 NotoSansNerdFontPropo-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-MediumItalic.ttf
install -Dm644 NotoSansNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Regular.ttf
install -Dm644 NotoSansNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiBold.ttf
install -Dm644 NotoSansNerdFontPropo-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBlack.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBlackItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBold.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraBold.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraLight.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedLight.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedLightItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedMedium.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedMediumItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedRegular.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedSemiBold.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedSemiBoldItalic.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedThin.ttf
install -Dm644 NotoSansNerdFontPropo-SemiCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedThinItalic.ttf
install -Dm644 NotoSansNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Thin.ttf
install -Dm644 NotoSansNerdFontPropo-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ThinItalic.ttf
install -Dm644 NotoSerifNerdFont-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Black.ttf
install -Dm644 NotoSerifNerdFont-BlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-BlackItalic.ttf
install -Dm644 NotoSerifNerdFont-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Bold.ttf
install -Dm644 NotoSerifNerdFont-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-BoldItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBlack.ttf
install -Dm644 NotoSerifNerdFont-CondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBlackItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBold.ttf
install -Dm644 NotoSerifNerdFont-CondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraBold.ttf
install -Dm644 NotoSerifNerdFont-CondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraLight.ttf
install -Dm644 NotoSerifNerdFont-CondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedLight.ttf
install -Dm644 NotoSerifNerdFont-CondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedLightItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedMedium.ttf
install -Dm644 NotoSerifNerdFont-CondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedMediumItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedRegular.ttf
install -Dm644 NotoSerifNerdFont-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedSemiBold.ttf
install -Dm644 NotoSerifNerdFont-CondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedSemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedThin.ttf
install -Dm644 NotoSerifNerdFont-CondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedThinItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraBold.ttf
install -Dm644 NotoSerifNerdFont-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBlack.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBlackItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBold.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedLight.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedLightItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedMedium.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedMediumItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedRegular.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedSemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedThin.ttf
install -Dm644 NotoSerifNerdFont-ExtraCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedThinItalic.ttf
install -Dm644 NotoSerifNerdFont-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraLight.ttf
install -Dm644 NotoSerifNerdFont-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFont-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Italic.ttf
install -Dm644 NotoSerifNerdFont-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Light.ttf
install -Dm644 NotoSerifNerdFont-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-LightItalic.ttf
install -Dm644 NotoSerifNerdFont-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Medium.ttf
install -Dm644 NotoSerifNerdFont-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-MediumItalic.ttf
install -Dm644 NotoSerifNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Regular.ttf
install -Dm644 NotoSerifNerdFont-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiBold.ttf
install -Dm644 NotoSerifNerdFont-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBlack.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBlackItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBold.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraBold.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraLight.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedLight.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedLightItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedMedium.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedMediumItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedRegular.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedSemiBold.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedSemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedThin.ttf
install -Dm644 NotoSerifNerdFont-SemiCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedThinItalic.ttf
install -Dm644 NotoSerifNerdFont-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Thin.ttf
install -Dm644 NotoSerifNerdFont-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ThinItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-Black.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Black.ttf
install -Dm644 NotoSerifNerdFontPropo-BlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-BlackItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-Bold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Bold.ttf
install -Dm644 NotoSerifNerdFontPropo-BoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-BoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBlack.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBlackItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBold.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraBold.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraLight.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedLight.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedMedium.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedMediumItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedRegular.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedSemiBold.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedSemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedThin.ttf
install -Dm644 NotoSerifNerdFontPropo-CondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedThinItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraBold.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBlack.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBlackItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBold.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraBold.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraLight.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedLight.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedMedium.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedMediumItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedRegular.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedSemiBold.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedSemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedThin.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedThinItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraLight.ttf
install -Dm644 NotoSerifNerdFontPropo-ExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-Italic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Italic.ttf
install -Dm644 NotoSerifNerdFontPropo-Light.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Light.ttf
install -Dm644 NotoSerifNerdFontPropo-LightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-LightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-Medium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Medium.ttf
install -Dm644 NotoSerifNerdFontPropo-MediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-MediumItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Regular.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiBold.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedBlack.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBlack.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedBlackItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBlackItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBold.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedExtraBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraBold.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedExtraBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedExtraLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraLight.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedExtraLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedLight.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedLight.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedLightItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedLightItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedMedium.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedMedium.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedMediumItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedMediumItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedRegular.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedRegular.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedSemiBold.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedSemiBold.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedSemiBoldItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedSemiBoldItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedThin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedThin.ttf
install -Dm644 NotoSerifNerdFontPropo-SemiCondensedThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedThinItalic.ttf
install -Dm644 NotoSerifNerdFontPropo-Thin.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Thin.ttf
install -Dm644 NotoSerifNerdFontPropo-ThinItalic.ttf %{buildroot}%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ThinItalic.ttf

%files

%{_datadir}/fonts/%{name}/NotoMonoNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/NotoMonoNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/NotoMonoNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Black.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Black.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Light.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontMono-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Black.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansMNerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Black.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-BlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-BoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-CondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Italic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-LightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-MediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-SemiCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFont-ThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Black.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-BlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-BoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-CondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Italic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-LightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-MediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-SemiCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSansNerdFontPropo-ThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Black.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-BlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-BoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-CondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Italic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Light.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-LightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-MediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-SemiCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFont-ThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Black.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-BlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Bold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-BoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-CondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Italic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Light.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-LightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Medium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-MediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Regular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBlack.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBlackItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedExtraLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedLight.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedLightItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedMedium.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedMediumItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedRegular.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedSemiBold.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedSemiBoldItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedThin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-SemiCondensedThinItalic.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-Thin.ttf
%{_datadir}/fonts/%{name}/NotoSerifNerdFontPropo-ThinItalic.ttf
%license LICENSE_OFL.txt
%doc README.md

%changelog
* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
